Debian Bug report logs - #623631
linux-image-2.6.38-2-686: aesni_intel module missing

version graph

Package: linux-image-2.6.38-2-686; Maintainer for linux-image-2.6.38-2-686 is (unknown);

Reported by: Simon Wunderlich <siwu@hrz.tu-chemnitz.de>

Date: Thu, 21 Apr 2011 23:57:05 UTC

Severity: normal

Fixed in version linux-2.6/2.6.39-1

Done: maximilian attems <maks@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, siwu@hrz.tu-chemnitz.de, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#623631; Package linux-image-2.6.38-2-686. (Thu, 21 Apr 2011 23:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Wunderlich <siwu@hrz.tu-chemnitz.de>:
New Bug report received and forwarded. Copy sent to siwu@hrz.tu-chemnitz.de, Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 21 Apr 2011 23:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Wunderlich <siwu@hrz.tu-chemnitz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.38-2-686: aesni_intel module missing
Date: Fri, 22 Apr 2011 01:55:49 +0200
Package: linux-image-2.6.38-2-686
Severity: normal

Although aesni-intel was added as due to bug #597658, and no message in the
changelog indicated that it was removed again, it is not included within linux-
image-2.6.38-2-686.

Can you please add it again?



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.38-1-686-bigmem (SMP w/8 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#623631; Package linux-image-2.6.38-2-686. (Tue, 10 May 2011 21:16:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marko Randjelovic <marko.mppa@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 10 May 2011 21:16:16 GMT) Full text and rfc822 format available.

Message #10 received at 623631@bugs.debian.org (full text, mbox):

From: Marko Randjelovic <marko.mppa@gmail.com>
To: 623631@bugs.debian.org
Subject: Re: linux-image-2.6.38-2-686 - aesni_intel module build for i386
Date: Tue, 10 May 2011 23:12:21 +0200
I have enabled CONFIG_CRYPTO_AES_NI_INTEL=m in 
debian/config/kernelarch-x86/config-arch-32 and this module was built 
without errors.

Source: linux-2.6
Version: 2.6.38-5 (linux-image-2.6.38-2-686)

Best regards




Added tag(s) pending. Request was from Maximilian Attems <maks@alioth.debian.org> to control@bugs.debian.org. (Tue, 10 May 2011 21:30:02 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Fri, 20 May 2011 19:15:17 GMT) Full text and rfc822 format available.

Notification sent to Simon Wunderlich <siwu@hrz.tu-chemnitz.de>:
Bug acknowledged by developer. (Fri, 20 May 2011 19:15:17 GMT) Full text and rfc822 format available.

Message #17 received at 623631-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 623631-close@bugs.debian.org
Subject: Bug#623631: fixed in linux-2.6 2.6.39-1
Date: Fri, 20 May 2011 19:10:47 +0000
Source: linux-2.6
Source-Version: 2.6.39-1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.39-1.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.39-1.diff.gz
linux-2.6_2.6.39-1.dsc
  to main/l/linux-2.6/linux-2.6_2.6.39-1.dsc
linux-2.6_2.6.39.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_2.6.39.orig.tar.gz
linux-doc-2.6.39_2.6.39-1_all.deb
  to main/l/linux-2.6/linux-doc-2.6.39_2.6.39-1_all.deb
linux-headers-2.6.39-1-all-amd64_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.39-1-all-amd64_2.6.39-1_amd64.deb
linux-headers-2.6.39-1-all_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.39-1-all_2.6.39-1_amd64.deb
linux-headers-2.6.39-1-amd64_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.39-1-amd64_2.6.39-1_amd64.deb
linux-headers-2.6.39-1-common_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.39-1-common_2.6.39-1_amd64.deb
linux-image-2.6.39-1-amd64-dbg_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.39-1-amd64-dbg_2.6.39-1_amd64.deb
linux-image-2.6.39-1-amd64_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.39-1-amd64_2.6.39-1_amd64.deb
linux-libc-dev_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.39-1_amd64.deb
linux-manual-2.6.39_2.6.39-1_all.deb
  to main/l/linux-2.6/linux-manual-2.6.39_2.6.39-1_all.deb
linux-patch-debian-2.6.39_2.6.39-1_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.39_2.6.39-1_all.deb
linux-source-2.6.39_2.6.39-1_all.deb
  to main/l/linux-2.6/linux-source-2.6.39_2.6.39-1_all.deb
linux-support-2.6.39-1_2.6.39-1_all.deb
  to main/l/linux-2.6/linux-support-2.6.39-1_2.6.39-1_all.deb
linux-tools-2.6.39_2.6.39-1_amd64.deb
  to main/l/linux-2.6/linux-tools-2.6.39_2.6.39-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 623631@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 19 May 2011 15:34:37 +0200
Source: linux-2.6
Binary: linux-tools-2.6.39 linux-source-2.6.39 linux-doc-2.6.39 linux-manual-2.6.39 linux-patch-debian-2.6.39 linux-support-2.6.39-1 linux-libc-dev linux-headers-2.6.39-1-all linux-headers-2.6.39-1-all-alpha linux-headers-2.6.39-1-common linux-image-2.6.39-1-alpha-generic linux-headers-2.6.39-1-alpha-generic linux-image-2.6.39-1-alpha-smp linux-headers-2.6.39-1-alpha-smp linux-image-2.6.39-1-alpha-legacy linux-headers-2.6.39-1-alpha-legacy linux-headers-2.6.39-1-all-amd64 linux-image-2.6.39-1-amd64 linux-headers-2.6.39-1-amd64 linux-image-2.6.39-1-amd64-dbg linux-headers-2.6.39-1-all-armel linux-image-2.6.39-1-iop32x linux-headers-2.6.39-1-iop32x linux-image-2.6.39-1-ixp4xx linux-headers-2.6.39-1-ixp4xx linux-image-2.6.39-1-kirkwood linux-headers-2.6.39-1-kirkwood linux-image-2.6.39-1-orion5x linux-headers-2.6.39-1-orion5x linux-image-2.6.39-1-versatile linux-headers-2.6.39-1-versatile linux-headers-2.6.39-1-all-armhf linux-image-2.6.39-1-mx5 linux-headers-2.6.39-1-mx5
 linux-headers-2.6.39-1-all-hppa linux-image-2.6.39-1-parisc linux-headers-2.6.39-1-parisc linux-image-2.6.39-1-parisc-smp linux-headers-2.6.39-1-parisc-smp linux-image-2.6.39-1-parisc64 linux-headers-2.6.39-1-parisc64 linux-image-2.6.39-1-parisc64-smp linux-headers-2.6.39-1-parisc64-smp linux-headers-2.6.39-1-all-i386 linux-image-2.6.39-1-486 linux-headers-2.6.39-1-486 linux-image-2.6.39-1-686-pae linux-headers-2.6.39-1-686-pae linux-image-2.6.39-1-686-pae-dbg linux-headers-2.6.39-1-all-ia64 linux-image-2.6.39-1-itanium linux-headers-2.6.39-1-itanium linux-image-2.6.39-1-mckinley linux-headers-2.6.39-1-mckinley linux-headers-2.6.39-1-all-m68k linux-image-2.6.39-1-amiga linux-headers-2.6.39-1-amiga linux-image-2.6.39-1-atari linux-headers-2.6.39-1-atari linux-image-2.6.39-1-bvme6000 linux-headers-2.6.39-1-bvme6000 linux-image-2.6.39-1-mac linux-headers-2.6.39-1-mac linux-image-2.6.39-1-mvme147 linux-headers-2.6.39-1-mvme147 linux-image-2.6.39-1-mvme16x
 linux-headers-2.6.39-1-mvme16x linux-headers-2.6.39-1-all-mips linux-image-2.6.39-1-r4k-ip22 linux-headers-2.6.39-1-r4k-ip22 linux-image-2.6.39-1-r5k-ip32 linux-headers-2.6.39-1-r5k-ip32 linux-image-2.6.39-1-sb1-bcm91250a linux-headers-2.6.39-1-sb1-bcm91250a linux-image-2.6.39-1-sb1a-bcm91480b linux-headers-2.6.39-1-sb1a-bcm91480b linux-image-2.6.39-1-4kc-malta linux-headers-2.6.39-1-4kc-malta linux-image-2.6.39-1-5kc-malta linux-headers-2.6.39-1-5kc-malta linux-image-2.6.39-1-octeon linux-headers-2.6.39-1-octeon linux-headers-2.6.39-1-all-mipsel linux-image-2.6.39-1-r5k-cobalt linux-headers-2.6.39-1-r5k-cobalt linux-image-2.6.39-1-loongson-2f linux-headers-2.6.39-1-loongson-2f linux-headers-2.6.39-1-all-powerpc linux-image-2.6.39-1-powerpc linux-headers-2.6.39-1-powerpc linux-image-2.6.39-1-powerpc-smp linux-headers-2.6.39-1-powerpc-smp linux-image-2.6.39-1-powerpc64 linux-headers-2.6.39-1-powerpc64 linux-headers-2.6.39-1-all-ppc64 linux-headers-2.6.39-1-all-s390
 linux-image-2.6.39-1-s390x linux-headers-2.6.39-1-s390x linux-image-2.6.39-1-s390x-tape linux-headers-2.6.39-1-all-sh4 linux-image-2.6.39-1-sh7751r linux-headers-2.6.39-1-sh7751r linux-image-2.6.39-1-sh7785lcr linux-headers-2.6.39-1-sh7785lcr linux-headers-2.6.39-1-all-sparc linux-image-2.6.39-1-sparc64 linux-headers-2.6.39-1-sparc64 linux-image-2.6.39-1-sparc64-smp linux-headers-2.6.39-1-sparc64-smp
 linux-headers-2.6.39-1-all-sparc64
Architecture: source all amd64
Version: 2.6.39-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 linux-doc-2.6.39 - Linux kernel specific documentation for version 2.6.39
 linux-headers-2.6.39-1-486 - Header files for Linux 2.6.39-1-486
 linux-headers-2.6.39-1-4kc-malta - Header files for Linux 2.6.39-1-4kc-malta
 linux-headers-2.6.39-1-5kc-malta - Header files for Linux 2.6.39-1-5kc-malta
 linux-headers-2.6.39-1-686-pae - Header files for Linux 2.6.39-1-686-pae
 linux-headers-2.6.39-1-all - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-alpha - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-amd64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-armel - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-armhf - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-hppa - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-i386 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-ia64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-m68k - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-mips - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-mipsel - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-powerpc - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-ppc64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-s390 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-sh4 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-sparc - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-all-sparc64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-1-alpha-generic - Header files for Linux 2.6.39-1-alpha-generic
 linux-headers-2.6.39-1-alpha-legacy - Header files for Linux 2.6.39-1-alpha-legacy
 linux-headers-2.6.39-1-alpha-smp - Header files for Linux 2.6.39-1-alpha-smp
 linux-headers-2.6.39-1-amd64 - Header files for Linux 2.6.39-1-amd64
 linux-headers-2.6.39-1-amiga - Header files for Linux 2.6.39-1-amiga
 linux-headers-2.6.39-1-atari - Header files for Linux 2.6.39-1-atari
 linux-headers-2.6.39-1-bvme6000 - Header files for Linux 2.6.39-1-bvme6000
 linux-headers-2.6.39-1-common - Common header files for Linux 2.6.39-1
 linux-headers-2.6.39-1-iop32x - Header files for Linux 2.6.39-1-iop32x
 linux-headers-2.6.39-1-itanium - Header files for Linux 2.6.39-1-itanium
 linux-headers-2.6.39-1-ixp4xx - Header files for Linux 2.6.39-1-ixp4xx
 linux-headers-2.6.39-1-kirkwood - Header files for Linux 2.6.39-1-kirkwood
 linux-headers-2.6.39-1-loongson-2f - Header files for Linux 2.6.39-1-loongson-2f
 linux-headers-2.6.39-1-mac - Header files for Linux 2.6.39-1-mac
 linux-headers-2.6.39-1-mckinley - Header files for Linux 2.6.39-1-mckinley
 linux-headers-2.6.39-1-mvme147 - Header files for Linux 2.6.39-1-mvme147
 linux-headers-2.6.39-1-mvme16x - Header files for Linux 2.6.39-1-mvme16x
 linux-headers-2.6.39-1-mx5 - Header files for Linux 2.6.39-1-mx5
 linux-headers-2.6.39-1-octeon - Header files for Linux 2.6.39-1-octeon
 linux-headers-2.6.39-1-orion5x - Header files for Linux 2.6.39-1-orion5x
 linux-headers-2.6.39-1-parisc - Header files for Linux 2.6.39-1-parisc
 linux-headers-2.6.39-1-parisc-smp - Header files for Linux 2.6.39-1-parisc-smp
 linux-headers-2.6.39-1-parisc64 - Header files for Linux 2.6.39-1-parisc64
 linux-headers-2.6.39-1-parisc64-smp - Header files for Linux 2.6.39-1-parisc64-smp
 linux-headers-2.6.39-1-powerpc - Header files for Linux 2.6.39-1-powerpc
 linux-headers-2.6.39-1-powerpc-smp - Header files for Linux 2.6.39-1-powerpc-smp
 linux-headers-2.6.39-1-powerpc64 - Header files for Linux 2.6.39-1-powerpc64
 linux-headers-2.6.39-1-r4k-ip22 - Header files for Linux 2.6.39-1-r4k-ip22
 linux-headers-2.6.39-1-r5k-cobalt - Header files for Linux 2.6.39-1-r5k-cobalt
 linux-headers-2.6.39-1-r5k-ip32 - Header files for Linux 2.6.39-1-r5k-ip32
 linux-headers-2.6.39-1-s390x - Header files for Linux 2.6.39-1-s390x
 linux-headers-2.6.39-1-sb1-bcm91250a - Header files for Linux 2.6.39-1-sb1-bcm91250a
 linux-headers-2.6.39-1-sb1a-bcm91480b - Header files for Linux 2.6.39-1-sb1a-bcm91480b
 linux-headers-2.6.39-1-sh7751r - Header files for Linux 2.6.39-1-sh7751r
 linux-headers-2.6.39-1-sh7785lcr - Header files for Linux 2.6.39-1-sh7785lcr
 linux-headers-2.6.39-1-sparc64 - Header files for Linux 2.6.39-1-sparc64
 linux-headers-2.6.39-1-sparc64-smp - Header files for Linux 2.6.39-1-sparc64-smp
 linux-headers-2.6.39-1-versatile - Header files for Linux 2.6.39-1-versatile
 linux-image-2.6.39-1-486 - Linux 2.6.39 for older PCs
 linux-image-2.6.39-1-4kc-malta - Linux 2.6.39 for MIPS Malta
 linux-image-2.6.39-1-5kc-malta - Linux 2.6.39 for MIPS Malta (64-bit)
 linux-image-2.6.39-1-686-pae - Linux 2.6.39 for modern PCs
 linux-image-2.6.39-1-686-pae-dbg - Debugging infos for Linux 2.6.39-1-686-pae
 linux-image-2.6.39-1-alpha-generic - Linux 2.6.39 for Alpha
 linux-image-2.6.39-1-alpha-legacy - Linux 2.6.39 for Alpha Legacy
 linux-image-2.6.39-1-alpha-smp - Linux 2.6.39 for Alpha SMP
 linux-image-2.6.39-1-amd64 - Linux 2.6.39 for 64-bit PCs
 linux-image-2.6.39-1-amd64-dbg - Debugging infos for Linux 2.6.39-1-amd64
 linux-image-2.6.39-1-amiga - Linux 2.6.39 for Amiga
 linux-image-2.6.39-1-atari - Linux 2.6.39 for Atari
 linux-image-2.6.39-1-bvme6000 - Linux 2.6.39 for BVM BVME4000 and BVME6000
 linux-image-2.6.39-1-iop32x - Linux 2.6.39 for IOP32x
 linux-image-2.6.39-1-itanium - Linux 2.6.39 for Itanium
 linux-image-2.6.39-1-ixp4xx - Linux 2.6.39 for IXP4xx
 linux-image-2.6.39-1-kirkwood - Linux 2.6.39 for Marvell Kirkwood
 linux-image-2.6.39-1-loongson-2f - Linux 2.6.39 for Loongson 2F
 linux-image-2.6.39-1-mac - Linux 2.6.39 for Macintosh
 linux-image-2.6.39-1-mckinley - Linux 2.6.39 for Itanium II
 linux-image-2.6.39-1-mvme147 - Linux 2.6.39 for Motorola MVME147
 linux-image-2.6.39-1-mvme16x - Linux 2.6.39 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.39-1-mx5 - Linux 2.6.39 for Freescale MXC/iMX-based
 linux-image-2.6.39-1-octeon - Linux 2.6.39 for Octeon
 linux-image-2.6.39-1-orion5x - Linux 2.6.39 for Marvell Orion
 linux-image-2.6.39-1-parisc - Linux 2.6.39 for 32-bit PA-RISC
 linux-image-2.6.39-1-parisc-smp - Linux 2.6.39 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.39-1-parisc64 - Linux 2.6.39 for 64-bit PA-RISC
 linux-image-2.6.39-1-parisc64-smp - Linux 2.6.39 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.39-1-powerpc - Linux 2.6.39 for uniprocessor 32-bit PowerPC
 linux-image-2.6.39-1-powerpc-smp - Linux 2.6.39 for multiprocessor 32-bit PowerPC
 linux-image-2.6.39-1-powerpc64 - Linux 2.6.39 for 64-bit PowerPC
 linux-image-2.6.39-1-r4k-ip22 - Linux 2.6.39 for SGI IP22
 linux-image-2.6.39-1-r5k-cobalt - Linux 2.6.39 for Cobalt
 linux-image-2.6.39-1-r5k-ip32 - Linux 2.6.39 for SGI IP32
 linux-image-2.6.39-1-s390x - Linux 2.6.39 for IBM zSeries
 linux-image-2.6.39-1-s390x-tape - Linux 2.6.39 for IBM zSeries, IPL from tape
 linux-image-2.6.39-1-sb1-bcm91250a - Linux 2.6.39 for BCM91250A
 linux-image-2.6.39-1-sb1a-bcm91480b - Linux 2.6.39 for BCM91480B
 linux-image-2.6.39-1-sh7751r - Linux 2.6.39 for sh7751r
 linux-image-2.6.39-1-sh7785lcr - Linux 2.6.39 for sh7785lcr
 linux-image-2.6.39-1-sparc64 - Linux 2.6.39 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.39-1-sparc64-smp - Linux 2.6.39 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.39-1-versatile - Linux 2.6.39 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.39 - Linux kernel API manual pages for version 2.6.39
 linux-patch-debian-2.6.39 - Debian patches to version 2.6.39 of the Linux kernel
 linux-source-2.6.39 - Linux kernel source for version 2.6.39 with Debian patches
 linux-support-2.6.39-1 - Support files for Linux 2.6.39
 linux-tools-2.6.39 - Performance analysis tools for Linux 2.6.39
Closes: 534964 596626 623631
Changes: 
 linux-2.6 (2.6.39-1) unstable; urgency=low
 .
   [ maximilian attems ]
   * [x86] Enable CRYPTO_AES_NI_INTEL for all flavours. (closes: #623631)
   * topconfig: Enable SND_USB_6FIRE, SND_FIREWIRE_SPEAKERS,
     MEDIA_CONTROLLER, DVB_USB_TECHNISAT_USB2, USB_GSPCA_NW80X,
     USB_GSPCA_VICAM, XEN_WDT, LOOPBACK_TARGET.
   * [x86] Enable modular XEN_NETDEV_BACKEND.
   * topconfig enable mem cgroup RESOURCE_COUNTERS, CGROUP_MEM_RES_CTLR.
     (closes: #534964)
   * Cleanup configs.
 .
   [ Ben Hutchings ]
   * [!x86] Disable TPM drivers. TPMs are currently only fitted in PCs.
   * rt2800usb: Enable support for more USB devices including
     Linksys WUSB600N (Closes: #596626)
   * mm: Select SLAB allocator again. Although SLUB is currently the
     upstream default, this was set as an experiment rather than a
     recommendation! SLUB generally has poorer performance than SLAB on
     larger systems.
   * postinst: Remove specific support for running a ramdisk creator;
     warn users that specify one in /etc/kernel-img.conf
   * Require initramfs-tools >= 0.99, which installs a postinst hook
 .
   [ Arnaud Patard ]
   * [armel] Disable eeti touchscreen driver due to missing irq_to_gpio on
     several platforms.
Checksums-Sha1: 
 7e1349c39899ff090424849b3ab20073cf332b76 5174 linux-2.6_2.6.39-1.dsc
 fd0b6b1732d8caf08ebdba2546ca92ffd2d769a7 96339193 linux-2.6_2.6.39.orig.tar.gz
 2ad969d5eb7b3d81c5863b735294eb8503dbfac0 519934 linux-2.6_2.6.39-1.diff.gz
 115b09f1c9710c3872ec3f2b69825a149f0dd6ff 6854000 linux-doc-2.6.39_2.6.39-1_all.deb
 c3d6d2dc7eb51fbaa87c19cb4fbebecb9bdb59b8 3101996 linux-manual-2.6.39_2.6.39-1_all.deb
 93476039f0e7441c6db877224d032b59f7ccbdbf 309908 linux-patch-debian-2.6.39_2.6.39-1_all.deb
 48493d617a267b2c891b22d41b3cb38ed8065075 75357236 linux-source-2.6.39_2.6.39-1_all.deb
 1aba118ead6a9f0ed580eab42614072a874e31ea 173062 linux-support-2.6.39-1_2.6.39-1_all.deb
 d409021abd1e489ab700597b05429083de007afa 30452764 linux-image-2.6.39-1-amd64_2.6.39-1_amd64.deb
 c4cd80b424452881b4020b239ad60c1910991247 441050064 linux-image-2.6.39-1-amd64-dbg_2.6.39-1_amd64.deb
 63fdc01ee4b1c6b2a26a1d286f564c97c8044ee0 599190 linux-headers-2.6.39-1-amd64_2.6.39-1_amd64.deb
 9e6bb916ce41cd0bcc72c45fc8303448a49d9e60 4429382 linux-headers-2.6.39-1-common_2.6.39-1_amd64.deb
 2cb570862df23fb3982dbc1577034592a21a5292 156424 linux-headers-2.6.39-1-all_2.6.39-1_amd64.deb
 dc7cee705054db3c008117b566a1cf03b0bf2ad2 156438 linux-headers-2.6.39-1-all-amd64_2.6.39-1_amd64.deb
 9c12e041ae57305e1f53e03f2e00a0c3015315ec 913240 linux-libc-dev_2.6.39-1_amd64.deb
 04ea40dd08f01c39f020bb78a0717a3aad0efb02 514590 linux-tools-2.6.39_2.6.39-1_amd64.deb
Checksums-Sha256: 
 7ee798765802352f20f69054fa92905a3f14139c2fadc02371515f391672c2ca 5174 linux-2.6_2.6.39-1.dsc
 9c777cefde3bcd26a685e79df35210e7089c107173389588ee49fe9f0ad31442 96339193 linux-2.6_2.6.39.orig.tar.gz
 739ae53ebfc764d9307feb18d64beb135c19e3443c1802b1c992610d3c5e1fe3 519934 linux-2.6_2.6.39-1.diff.gz
 0443a911d9f8b023e4dcc830aa421820c84fdb279d400226ad92018173e9f68b 6854000 linux-doc-2.6.39_2.6.39-1_all.deb
 b019d563e391a885a3670b37febb12eec57e89057892affbe683bb8d656fa6a1 3101996 linux-manual-2.6.39_2.6.39-1_all.deb
 67dfd726c9f084fd511618d6dad63bce33a07a25dce24255f97f14a35c29d7b8 309908 linux-patch-debian-2.6.39_2.6.39-1_all.deb
 489117e001c3c60da813a93848c13bb11f9d7b3cc99f347a7c705ba0619d1ffe 75357236 linux-source-2.6.39_2.6.39-1_all.deb
 becfaebeee35f1885aa77dd600bbd99f2e58f2187daca8590c0d90c000854a7d 173062 linux-support-2.6.39-1_2.6.39-1_all.deb
 f998dbe622c6ede4787946d9040a8c4a8b2938cab478fe20b4bb7ba21d22396d 30452764 linux-image-2.6.39-1-amd64_2.6.39-1_amd64.deb
 c21906b9d4200190fd31c85ebe00eb85162513d697956762175a904671555388 441050064 linux-image-2.6.39-1-amd64-dbg_2.6.39-1_amd64.deb
 75f3254aae2ede7d558015e5665e66a8d09f89ce5975c855deff0818f74ce463 599190 linux-headers-2.6.39-1-amd64_2.6.39-1_amd64.deb
 9d6809be3af788bd764c9f0b6047c6b3f0821ea2971fcaca629443ea763cedd7 4429382 linux-headers-2.6.39-1-common_2.6.39-1_amd64.deb
 866da8742b9684000dd59bdf147f3fdda3ae95666a2889871b7b158402117aa4 156424 linux-headers-2.6.39-1-all_2.6.39-1_amd64.deb
 1a0883ae2a3e87517a2b734bdf8ea540c867603bcf1dc3c2998f0d3784c6bd56 156438 linux-headers-2.6.39-1-all-amd64_2.6.39-1_amd64.deb
 e7573d189204dbc07fee0816d30893351e381972b17ef6d5897c637d6feaedde 913240 linux-libc-dev_2.6.39-1_amd64.deb
 098c06408cbfb4f9bc7094a6ae23bbb9c314adc9dabc13155da6bddbdb015e72 514590 linux-tools-2.6.39_2.6.39-1_amd64.deb
Files: 
 d3599e7897ac8486bd29ac13c66a3f75 5174 kernel optional linux-2.6_2.6.39-1.dsc
 1df1a8016749be313a935d157233c206 96339193 kernel optional linux-2.6_2.6.39.orig.tar.gz
 cea02c7ec3cb8fb5473b56ffe52afb16 519934 kernel optional linux-2.6_2.6.39-1.diff.gz
 3489063174015f7f4674cb5284b8e995 6854000 doc optional linux-doc-2.6.39_2.6.39-1_all.deb
 9161f0b55e72f412c47c642918f34c49 3101996 doc optional linux-manual-2.6.39_2.6.39-1_all.deb
 0c1dbf95fa12df1ee28cc9c741eae4f9 309908 kernel optional linux-patch-debian-2.6.39_2.6.39-1_all.deb
 1dfdd71bbadea53f8063d3dafacc9c7b 75357236 kernel optional linux-source-2.6.39_2.6.39-1_all.deb
 210bc4cd1fcd94e8a9fcf95056098ce7 173062 devel optional linux-support-2.6.39-1_2.6.39-1_all.deb
 198373e63f48291e692ad3f5b35afbc2 30452764 kernel optional linux-image-2.6.39-1-amd64_2.6.39-1_amd64.deb
 61ce1891fee2947d6a6108f6e2c0f59a 441050064 debug extra linux-image-2.6.39-1-amd64-dbg_2.6.39-1_amd64.deb
 1e65d6609996c4299277bd92df6e19c1 599190 kernel optional linux-headers-2.6.39-1-amd64_2.6.39-1_amd64.deb
 ec71612d1036a4acd745d84b43f9b802 4429382 kernel optional linux-headers-2.6.39-1-common_2.6.39-1_amd64.deb
 14d760dc302f1ce75122c906ed19f790 156424 kernel optional linux-headers-2.6.39-1-all_2.6.39-1_amd64.deb
 709261048cf7abb9e90347218ff62b5b 156438 kernel optional linux-headers-2.6.39-1-all-amd64_2.6.39-1_amd64.deb
 ad81ff4d6de23b5d24ee7b308be38a67 913240 devel optional linux-libc-dev_2.6.39-1_amd64.deb
 d52d29a5c8cb60c9c29eef810f2d89bb 514590 kernel optional linux-tools-2.6.39_2.6.39-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk3VL9AACgkQeW7Lc5tEHqiGPwCdFQW516p4tt5PeIGqb7MOqDx2
Y4AAn0HE4Y+UXVk0gzxo14YMU5xOLgQw
=Yzv5
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 21 Jun 2011 07:35:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:11:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.